<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="maximum-scale=1.0,minimum-scale=1.0,user-scalable=0,width=device-width,initial-scale=1.0" />
		<meta name="format-detection" content="telephone=no,email=no,date=no,address=no">
		<title></title>
		<link rel="stylesheet" type="text/css" href="../css/api.css" />
		<link rel="stylesheet" type="text/css" href="../css/iconfont.css" />
		<link rel="stylesheet" type="text/css" href="../css/aui.css" />
		<link rel="stylesheet" type="text/css" href="../css/auislide.css" />
		<link rel="stylesheet" type="text/css" href="../css/style.css" />

		<style>
        .empty {
            text-align: center;
            padding: 100px 0;
        }
		</style>

		<style>
			/*新加空提示信息*/

			.m-noRecord {
				padding: .395rem 0 0;
				text-align: center;
			}

			.m-noRecord .c-icon-noRecord {
				background: url(../image/app/Loading2.gif) no-repeat;
				background-size: cover;
				width: 15rem;
				height: 10rem;
				/* margin: .485rem auto 0; */
				margin: 0 auto;
			}
		</style>

	</head>

<body style="background-color:#fff">



  <div id="aui-slide" class="fx-box">
    <div id="slidebox" class="aui-slide-wrap" style="margin: 5px;border-radius:0.5rem;box-shadow:0.1rem 0.1rem 0.4rem rgba(99, 99, 99, 0.3);">


                <!--顶部横幅未加载完成时的提示-->
                  <img id="bpic" src="../image/default_picture/default_banner.png"  onClick="UnloadedCompleted()">
                <!--顶部横幅未加载完成时的提示-->


    </div>
    <div class="aui-slide-page-wrap"><!--分页容器--></div>
  </div>
    </div>




    <div class="gonggao"style="background-color:#f3f4f4">
        <div class="list-title-l">
            <i class="iconfont icon-xitonggonggao" style="background: linear-gradient(to right, #00ffe7, #d800ff); -webkit-background-clip: text; color: transparent;font-size: 1rem"></i>
        </div>
        <div class="gonggao-r" style="float:right;width: 89%;">
            <marquee scrollamount="2">
                <span id="gonggao" style="background: linear-gradient(to right, #00e7ff, #d800ff); -webkit-background-clip: text; color: transparent;font-size: 0.65rem;padding-top:0.3rem;"></span>
            </marquee>
        </div>

    </div>

    <!-- <div class="aui-searchbar" id="search" style="background-color:#fff;">
    <div class="aui-searchbar-input aui-border-radius">
      <i class="aui-iconfont aui-icon-search"></i>
      <input type="text" placeholder="请输入影片名称或演员名字" id="ff_wd">
    </div>
    <div class="aui-btn aui-btn-info aui-btn-block" tapmode onClick="toSearch()" style="width:50px;height:30px;line-height:30px;margin-right:5px;">搜索</div>
  </div>

    <div class="br"></div>-->



      <!--原 <div class="list-title">
        <div class="list-title-l">
            <span style="color:#444;font-size: 0.6rem"><i class="iconfont icon-zuirehotchunse" style="color:#ff7600;font-size: 0.8rem"></i>VIP观影区</span>
        </div>
        <div class="list-title-r" id="wzbox_top">

        </div>
    </div>







   <section class="aui-grid aui-margin-b-15">
        <div class="aui-row" id="div_list_f">
          VIP观影区 调用-->

    <div class="list-title">
        <div class="list-title-l">
            <span style="color:#444;font-size: 0.6rem"><i class="iconfont icon-zuirehotchunse" style="color:#ff7600;font-size: 0.8rem"></i>VIP观影区</span>
        </div>
        <div class="list-title-r" id="wzbox_top">

        </div>
    </div>

							
                                 







    <section class="aui-grid aui-margin-b-15">
        <div class="aui-row" id="div_list_f">






                <!--VIP 观影区未加载完成时的提示-->
       <div class="aui-col-xs-3 pt-list" tapmode onclick="wwLive('http://m.iqiyi.com/vip')">
          <i class="aui-iconfont"><img src="../image/default_picture/iqiyi.png"/></i>
          <div class="aui-grid-label">爱奇艺</div>
        </div>
        <div class="aui-col-xs-3 pt-list" tapmode onclick="wwLive('http://m.v.qq.com/tv.html')">
          <i class="aui-iconfont"><img src="../image/default_picture/tengxun.png"/></i>
          <div class="aui-grid-label">腾讯视频</div>
        </div>
		<div class="aui-col-xs-3 pt-list" tapmode onclick="wwLive('http://www.youku.com')">
         <i class="aui-iconfont"><img src="../image/default_picture/youku.png"/></i>
         <div class="aui-grid-label">优酷</div>
        </div>

		<div class="aui-col-xs-3 pt-list" tapmode onclick="wwLive('http://m.mgtv.com/channel/home')">
          <i class="aui-iconfont"><img src="../image/default_picture/mgtv.png"/></i>
          <div class="aui-grid-label">芒果TV</div>
        </div>
		              <div class="aui-col-xs-3 pt-list" tapmode onclick="wwLive('https://m.tv.sohu.com')">
                  <i class="aui-iconfont"><img src="../image/default_picture/souhu.png"/></i>
                  <div class="aui-grid-label">搜狐视频</div>
                  </div>

                  <div class="aui-col-xs-3 pt-list" tapmode onclick="wwLive('http://m.pptv.com/?location=m_home')">
                  <i class="aui-iconfont"><img src="../image/default_picture/pptv.png"/></i>
                  <div class="aui-grid-label">PPTV</div>
                  </div>

                  <div class="aui-col-xs-3 pt-list"tapmode onclick="wwLive('http://vip.1905.com/?fr=homeh5_menu_wow')">
                  <i class="aui-iconfont"><img src="../image/default_picture/m1905.png"/></i>
                  <div class="aui-grid-label">M1905</div>
                  </div>

                  <div class="aui-col-xs-3 pt-list" tapmode onclick="wwLive('http://m.le.com/tv')">
                  <i class="aui-iconfont"><img src="../image/default_picture/leshi.png"/></i>
                  <div class="aui-grid-label">乐视视频</div>
                  </div>
                  <div class="aui-col-xs-3 pt-list" tapmode onclick="wwLive('http://m.miguvideo.com/mobiletv.jsp')">
                  <i class="aui-iconfont"><img src="../image/default_picture/migu.png"/></i>
                  <div class="aui-grid-label">咪咕影院</div>
                  </div>

				    <div class="aui-col-xs-3 pt-list" tapmode onclick="wwLive('https://h5.kuaiyinshi.com')">
                  <i class="aui-iconfont"><img src="../image/ks.jpg"/></i>
                  <div class="aui-grid-label">快手</div>
                  </div>
				    <div class="aui-col-xs-3 pt-list" tapmode onclick="wwLive('http://m.kuaikanmanhua.com/')">
                  <i class="aui-iconfont"><img src="../image/mh.jpg"/></i>
                  <div class="aui-grid-label">快看漫画</div>
                  </div>
				    <div class="aui-col-xs-3 pt-list" tapmode onclick="wwLive('http://m.hanju.cc/')">
                  <i class="aui-iconfont"><img src="../image/hj.jpg"/></i>
                  <div class="aui-grid-label">韩剧TV</div>
                  </div>
				    <div class="aui-col-xs-3 pt-list" tapmode onclick="wwLive('https://m.meijutt.com/')">
                  <i class="aui-iconfont"><img src="../image/mj.jpg"/></i>
                  <div class="aui-grid-label">天天美剧</div>
                  </div>				  
				  	  <div class="aui-col-xs-3 pt-list" tapmode onclick="wwLive('http://m.yinyuetai.com/')">
                  <i class="aui-iconfont"><img src="../image/yyt.jpg"/></i>
                  <div class="aui-grid-label">音悦台</div>
                  </div>
				    <div class="aui-col-xs-3 pt-list" tapmode onclick="wwLive('http://m.acfun.cn/')">
                  <i class="aui-iconfont"><img src="../image/acf.jpg"/></i>
                  <div class="aui-grid-label">ACFun</div>
                  </div>
				   <div class="aui-col-xs-3 pt-list" tapmode onclick="wwLive('https://m.bilibili.com/index.html')">
                  <i class="aui-iconfont"><img src="../image/bl.jpg"/></i>
                  <div class="aui-grid-label">哔哩哔哩</div>
                  </div>
                <!--VIP 观影区未加载完成时的提示-->

       
      </div>
      </div>
</div> 
  </section>
</div>

  <div  class="fx-box">
    <div id="lrbox" class="aui-slide-wrap" style="margin: 10px;border-radius:0.5rem;box-shadow:0.1rem 0.1rem 0.4rem rgba(99, 99, 99, 0.3);">


                <!--底部横幅未加载完成时的提示-->

                <!--底部横幅未加载完成时的提示-->
    </div>
  </div>















    <div class="list-title">
        <div class="list-title-l">
            <span style="color:#444;font-size: 0.6rem"><i class="iconfont icon-zuirehotchunse" style="color:#ff7600;font-size: 0.8rem"></i>推荐服务</span>
        </div>
        <div class="list-title-r" id="wzbox_bottom">
            <!--右侧底部右侧文字广告位-->
        </div>
    </div>
    <section class="aui-grid aui-margin-b-15">
        <div class="aui-row" id="div_list">
            <!--首页底部图标广告位-->  <!--首页底部图标广告位-->


            <!--未加载完成时的提示-->


            <!--未加载完成时的提示-->


      </div>
      </div>
</div>
  </section>
  <hr color="" style=" width: 100%; height: 1px;">
 </div>
 
</body>





<script type="text/x-dot-template" id="bannertpl">
  {{~ it.data : value : index }}
    <div class="aui-slide-node bg-dark" style="border-radius:0.5rem;box-shadow:0.1rem 0.1rem 0.4rem rgba(99, 99, 99, 0.3);" tapmode onclick="toBanner('{{= value. linkurl }}')">
        <img src="http://yb.rcbang.xyz/{{= value. picurl }}" />
    </div>
  {{~}}
</script>
<script type="text/x-dot-template" id="navcattpl">
    {{~ it.data : value : index }}
    <div class="aui-col-xs-3 pt-list" tapmode onclick="openLive('{{= value. linkurl }}')">
        <i class="aui-iconfont"><img src="http://yb.rcbang.xyz/{{= value. picurl }}"/></i>
        <div class="aui-grid-label">{{= value. name }}</div>
    </div>

    {{~}}

</script>
<script type="text/x-dot-template" id="lrtpl">
    <img id="bpic" src="http://yb.rcbang.xyz/{{=it.picurl}}" style="border-radius:0.5rem;box-shadow:0.1rem 0.1rem 0.4rem rgba(99, 99, 99, 0.3);" onclick="imgUrl('{{=it.linkurl}}')">
</script>
<script type="text/x-dot-template" id="wzttpl">
    <span style="color:#f52737;font-size: 0.6rem" onclick="toBanner('{{=it.linkurl}}')">{{=it.name}}</span>
</script>
<script type="text/x-dot-template" id="wzbtpl">
    <span style="color:#f52737;font-size: 0.6rem" onclick="toBanner('{{=it.linkurl}}')">{{=it.name}}</span>

</script>
<script type="text/x-dot-template" id="navtjtpl">
    /*底部图标模板*/ {{~ it.data : value : index }}
    <div class="aui-col-xs-3 pt-list" tapmode onclick="toBanner('{{= value. linkurl }}')">
        <div class="myui-label">{{= value. name }}</div>
        <div class="myui-label-b">{{= value. content }}</div>
        <i class="aui-iconfont"><img src="http://yb.rcbang.xyz/{{= value. picurl }}"/></i>
    </div>


    {{~}}
</script>


<script type="text/javascript" src="../script/api.js"></script>
<script type="text/javascript" src="../script/doT.js"></script>
<script type="text/javascript" src="../script/auipullrefresh.js"></script>
<script type="text/javascript" src="../script/auislide.js"></script>
<script type="text/javascript" src="../script/auilazyload.js"></script>
<script type="text/javascript">
    var imgdz = '';

    var api_url = localStorage.getItem('api_url');

		function jpushListener() {
		 	var ajpush = api.require('ajpush');
		 	ajpush.init(function(ret) {

		 			if (ret && ret.status) {

							ajpush.getRegistrationId(function(ret) {
								api.ajax({
											url: 'http://yb.rcbang.xyz/index/send/bind',
											method: 'post',
											dataType:'json',
											data: {
													values: {
															registrationId: ret.id
													}
											}
									}, function(ret1, err) {
										//	alert(JSON.stringify(ret1));

									});
							});
		 			}
		 	});
 }

 function showMessage(content,title,url){
	 var dialogBox = api.require('dialogBox');
	 var  te  = {
				 content: content,
				 title: title,
				 leftBtnTitle: '朕已阅',

		 }
		 var st = {
				 bg: '#fff',
				 w: 300,
				 title:{                //（可选项）JSON对象；弹窗标题栏样式配置，不传则不显示标题区域
						 marginT: 20,       //（可选项）数字类型；标题栏与对话框顶端间距；默认：20
					//	 icon: 'widget://image/app/molisos.png',          //（可选项）字符串类型；标题前面的图标路径，要求本地路径（widget://、fs://）；图片为正方形的，如：50*50、100*100，建议开发者传大小合适的图片以适配高分辨率手机屏幕，不传则不显示
						 iconSize: 80,      //（可选项）数字类型；icon 图标边长大小,若 icon 不存在则此参数无效；默认：24
						 titleSize: 14,     //（可选项）数字类型；标题字体大小；默认：14
						 titleColor: '#000' //（可选项）字符串类型；标题字体颜色，支持#、rgb、rgba；默认：#fff
				 },
				 content: {
						 color: '#000',
						 size: 16
				 },
				 left:{                 //（可选项）JSON 对象；左边按钮样式配置，不传则不显示左边按钮
						 marginB: 30,        //（可选项）数字类型；左边按钮的下边距；默认：7
						 marginL: 30,       //（可选项）数字类型；左边按钮的左边距；默认：20
						 w: 100,            //（可选项）数字类型；左边按钮的宽；默认：130
						 h: 40,             //（可选项）数字类型；左边按钮的高；默认：35
						 corner: 10,         //（可选项）数字类型；左边按钮圆角半径；默认：0.0
						 bg: '#3d3d3d',        //（可选项）字符串类型；左边按钮的背景，支持rgb、rgba、#、img；默认：'#e0e'
						 color: '#fff',  //（可选项）字符串类型；左边按钮标题字体颜色，支持rgb，rgba、#；默认：'#007FFF'
						 size: 12           //（可选项）数字类型；左边按钮标题字体大小；默认：12
				 },

		 }
	 	if(url!=undefined ){
 			te.rightBtnTitle= '朕去看看';
			st. right= {               //（可选项）JSON 对象；右边按钮样式配置，不传则不显示右边按钮
					marginB: 30,        //（可选项）数字类型；右边按钮的下边距；默认：7
					marginL: 40,      //（可选项）数字类型；右边按钮左边距；默认：10
					w: 100,            //（可选项）数字类型；右边按钮的宽；默认：130
					h: 40,             //（可选项）数字类型；右边按钮的高；默认：35
					corner: 10,         //（可选项）数字类型；右边按钮圆角半径；默认：0.0
					bg: '#ff0103',        //（可选项）字符串类型；右边按钮的背景，支持rgb、rgba、#、img；默认：'#e0e'
					color: '#fff',  //（可选项）字符串类型；右边按钮标题字体颜色，支持rgb、rgba、#；默认：'#007FFF'
					size: 12           //（可选项）数字类型；右边按钮标题字体大小；默认：12
			};
		}else{
			st.left.w=240;
		}
	 dialogBox.alert({
			 texts:te,
			 styles: st
	 }, function(ret) {
			 if (ret.eventType == 'left') {
					 var dialogBox = api.require('dialogBox');
					 dialogBox.close({
							 dialogName: 'alert'
					 });
			 }else if (ret.eventType == 'right') {
				    //自己定的地址
						if(url!=undefined){
							api.openWin({
									name: 'h5',
									url:url
							});
						}
					 var dialogBox = api.require('dialogBox');
					 dialogBox.close({
							 dialogName: 'alert'
					 });

			 }
	 });
 }



    apiready = function() {
			api.ajax({
						url: 'http://yb.rcbang.xyz/index/send/tc',
						method: 'post',
						dataType:'json',
						data: {
						}
				}, function(ret1, err) {
					//	alert(JSON.stringify(ret1));
						//判断是否弹窗
							if(ret1.msg.show==1){
								//进行弹窗
								var tc = localStorage.getItem('tcshow');
								if(!tc || 1){
								 	  localStorage.setItem('tcshow',1);
										showMessage(ret1.msg.remark,ret1.msg.title,ret1.msg.url);
								}

							}
				});


			api.addEventListener({
							 name : 'appintent'
			 }, function(ret, err) {
					//alert(JSON.stringify(ret.appParam.ajpush.content));
					showMessage(ret.appParam.ajpush.content,ret.appParam.ajpush.title);
							 //alert(JSON.stringify(ret));
							 //监听通知被点击后收到的数据
			 })
			 api.addEventListener({
							 name : 'pause'
			 }, function(ret, err) {
//                                onPause();
							 //监听应用进入后台，通知jpush暂停事件
			 })
			 api.addEventListener({ 
							 name : 'resume'
			 }, function(ret, err) {
//                                onResume();
							 //监听应用恢复到前台，通知jpush恢复事件
			 })
			jpushListener();
				/*
				jpush = api.require('ajpush');
				jpush.init(function(ret) {
						alert( JSON.stringify( ret ) );
							if (ret && ret.status) {
								jpush.getRegistrationId(function(ret) {
									alert( ret.id);
									api.ajax({
												url: 'http://yb.rcbang.xyz/index/send/bind',
												method: 'post',
												data: {
														values: {
																registrationId: ret.id
														}
												}
										}, function(ret, err) {

										});
								});
							}
				});*/
        //下拉刷新
        api.setCustomRefreshHeaderInfo({
            bgColor: '#fff',
            images: [
                'widget://image/app/xiala/1.png',
                'widget://image/app/xiala/2.png',
                'widget://image/app/xiala/3.png',
                'widget://image/app/xiala/4.png',
                'widget://image/app/xiala/5.png',
                'widget://image/app/xiala/6.png',
                'widget://image/app/xiala/7.png',
                'widget://image/app/xiala/8.png',
            ],
            tips: {
                pull: '下拉刷新！',
                threshold: '松开立即刷新！',
                load: '正在刷新'
            }

        }, function() {

            setTimeout(function() {
                api.refreshHeaderLoadDone()
            }, 1000);
        });
        //下拉刷新


        getBanner();
        getNav();

        api.parseTapmode();
        api.ajax({
            url: api_url + '/login/login/imgad.html',
            method: 'get'
        }, function(ret, err) {
            if (ret) {
                //alert( JSON.stringify( ret ) );
                localStorage.setItem('fxpic1', ret.msg.fxpic1);
                localStorage.setItem('fxurl1', ret.msg.fxurl1);
                localStorage.setItem('fxpic2', ret.msg.fxpic2);
                localStorage.setItem('fxurl2', ret.msg.fxurl2);
                var bpic = $api.byId('bpic');

            } else {



            }
        });



        new auiLazyload({
            errorImage: '../image/error-img.jpg'
        });





    }









  var timer = setInterval(function(){
      DataLoading();
  },1000)
    function DataLoading() {

        api.ajax({
            url: api_url + '/login/login/banben.html',
            method: 'get'
        }, function(ret, err) {
            if (ret) {

                getBanner();
                getNav();


                clearInterval(timer);
            }

        });




    }



    function VipExpiredHint() {


        var dialogBox = api.require('dialogBox');
        dialogBox.alert({
            tapClose: true,
            texts: {
                content: '超级视频VIP已过期',
                leftBtnTitle: '在想想',
                rightBtnTitle: '去续费'
            },
            styles: {
                bg: '#fff',
                corner: 10,
                w: 300,
                title: {
                    marginT: 20,
                    icon: 'widget://image/app/VipExpiredTisi.png',
                    iconSize: 80,
                    titleSize: 14,
                    titleColor: '#000'
                },
                content: {
                    marginT: 20,
                    marginB: 40,
                    color: '#ff0072',
                    size: 12
                },
                left: {
                    marginB: 30,
                    marginL: 30,
                    w: 100,
                    h: 40,
                    corner: 10,
                    bg: '#3d3d3d',
                    color: '#fff',
                    size: 12
                },
                right: {
                    marginB: 30,
                    marginL: 40,
                    w: 100,
                    h: 40,
                    corner: 10,
                    bg: '#ff0072',
                    color: '#fff',
                    size: 12
                }
            }
        }, function(ret) {
            if (ret.eventType == 'left') {
                var dialogBox = api.require('dialogBox');
                dialogBox.close({
                    dialogName: 'alert'
                });
            } else if (ret.eventType == 'right') {
                api.openWin({
                    name: 'open_vip_win',
                    url: './open_vip_win.html',
                    delay: 300
                });
                var dialogBox = api.require('dialogBox');
                dialogBox.close({
                    dialogName: 'alert'
                });
            }
        });

    }

    function toBanner1(url){
        var sys = api.systemType;
        if (sys == 'ios') {
          if (url == '') {
            keFu();
            return;
          }else {
            api.openApp({
                   iosUrl: url
           },function(ret,err){
           });
          }
        }else {

          if (url == '') {
            keFu();
            return;
          }else {
		  
		  
          api.openApp({
                                androidPkg : 'android.intent.action.VIEW',
                                mimeType : 'text/html',
                                uri : url
                        }, function(ret, err) {
                               /* var msg = JSON.stringify(ret);
                                api.alert({
                                        title : 'openApp',
                                        msg : msg,
                                        buttons : ['确定']
                                });*/
             });    }   
             
}

      }
           /*     function openApp() {
                        api.openApp({
                                androidPkg : 'android.intent.action.VIEW',
                                mimeType : 'text/html',
                                uri : 'http://www.baidu.com'
                        }, function(ret, err) {
                                var msg = JSON.stringify(ret);
                                api.alert({
                                        title : 'openApp',
                                        msg : msg,
                                        buttons : ['确定']
                                });
                        });
                }
*/

    function getBanner() {
        var bannerid = $api.byId('slidebox');
        var bannertpl = $api.byId('bannertpl');

        api.ajax({
            url: api_url + '/login/login/banben.html',
            method: 'get'
        }, function(ret, err) {
            if (ret) {
                localStorage.setItem('user_advert', ret.advert);
                var advert = $api.byId('gonggao');
                advert.innerHTML = localStorage.getItem('user_advert');
                localStorage.setItem('jx_url1', ret.banben);
                localStorage.setItem('jx_url2', ret.url);
                localStorage.setItem('jx_url3', ret.url2);
                localStorage.setItem('jx_url4', ret.url3);
                localStorage.setItem('jx_url5', ret.url4);
                localStorage.setItem('jx_url6', ret.url5);
                localStorage.setItem('hburl', ret.hburl);
            } else {
                //alert( JSON.stringify( err ) );
            }
        });



	// 添加广告
   var uid = 0;
	if (localStorage.getItem('user_id')>1) {
        uid = localStorage.getItem('user_id');
    }

   api.ajax({
      url: api_url+'/app/nav/index?uid='+uid,

            method: 'get',
        }, function(ret, err) {
            if (ret) {
                //渲染模板
                var pagefn = doT.template(bannertpl.text);
                bannerid.innerHTML = pagefn(ret.banner);
                //      alert( JSON.stringify( ret.banner ) );
                banNer();

            }

        });
    }




    function getNav() {
        var navid = $api.byId('div_list_f');
        var navtpl = $api.byId('navcattpl');
        var navtjid = $api.byId('div_list');
        var navtjtpl = $api.byId('navtjtpl');
        var lrid = $api.byId('lrbox');
        var lrtpl = $api.byId('lrtpl');
        var wztid = $api.byId('wzbox_top');
        var wzttpl = $api.byId('wzttpl');
        var wzbid = $api.byId('wzbox_bottom');
        var wzbtpl = $api.byId('wzbtpl');
	// 添加广告
    var uid = 0;
	if (localStorage.getItem('user_id')>1) {
        uid = localStorage.getItem('user_id');
    }
	// end
    api.ajax({
      url: api_url+'/app/nav/index?uid='+uid,
            method: 'get',
        }, function(ret, err) {
            if (ret) {
                //渲染模板
                var pagefn = doT.template(navtpl.text);
                navid.innerHTML = pagefn(ret.vip);
                var pagefn = doT.template(navtjtpl.text);
                navtjid.innerHTML = pagefn(ret.tj);
                var fn = doT.template(lrtpl.text);
                lrid.innerHTML = fn(ret.lr);
                var fns = doT.template(wzttpl.text);
                var wzd = ret.wz;
                wztid.innerHTML = fns(wzd.data[0]);
                var fn = doT.template(wzbtpl.text);
                wzbid.innerHTML = fn(wzd.data[1]);
                //        alert( JSON.stringify( ret ) );


            }


        });
    }



    function banNer() {
        var slide = new auiSlide({
            container: document.getElementById("aui-slide"),
            // "width":300,
            "height": 150,
            "speed": 300,
            "pageShow": true,
            "autoPlay": 5000,
            "pageStyle": 'dot',
            "loop": true,
            'dotPosition': 'center',
        });
    }


    function imgUrl(url) {



        if (url == '') {


            api.toast({
                msg: '暂无详情'
            });

        } else {




            api.ajax({
                url: api_url + '/login/login/banben.html',
                method: 'get'
            }, function(ret, err) {
                if (ret) {

                    //网络正常   跳转

                    api.toast({
                        msg: '加载中'
                    });



                    api.openWin({
                        name: 'h5',
                        url: './h5.html',
                        pageParam: {
                            url: url
                        }
                    });





                } else {



                    api.toast({
                        msg: '请检查网络是否畅通'
                    });
                }


            });
            //网络连接判断E

        }



    }



    function toBanner(url) {

        if (url == '') {


            api.toast({
                msg: '暂无详情'
            });

        } else {


            api.ajax({
                url: api_url + '/login/login/banben.html',
                method: 'get'
            }, function(ret, err) {
                if (ret) {


                    api.toast({
                        msg: '加载中'
                    });



                    api.openWin({
                        name: 'h5',
                        url: './h5.html',
                        pageParam: {
                            url: url
                        }
                    });




                } else {



                    api.toast({
                        msg: '请检查网络是否畅通'
                    });
                }


            });


        }
    }

function wwLive(url){
    var time = localStorage.getItem('user_time');
    var user_id = localStorage.getItem('user_id');
    var username = localStorage.getItem('user_name');
    var timestamp = Date.parse(new Date())/1000;
    if(user_id<1){

  /*    api.alert({
          title: '温馨提示',
          msg: '请先登陆后使用',
      });

      原弹窗提示*/

      /*新提示*/
      api.toast({
          msg: '你还没登陆！',
          duration: 300
      });
      api.openWin({
          name: 'login',
          url: './login.html',
          delay: 300
      });
      return;

    }

    if (time>timestamp||time==-1) {
                                                                                  
                                                                            /*       api.showProgress({
                                                                                       title: 'VIP登录中',
                                                                                       modal: false
                                                                                   });
                                                                             */
                                                                           /*   api.toast({
                                                                                 msg: 'VIP登录'
                                                                             });*/

                                                                                   setTimeout("playRadio();",1000);
                                                                                   var delay = 0;
                                                                                   if(api.systemType != 'ios'){
                                                                                       delay = 300;
                                                                                   }
                                                                                   api.openWin({
                                                                                       name: 'video4_win',
                                                                                       url: './video4_win.html',
                                                                                       delay: 800,
                                                                                       pageParam:{url:url},
                                                                                       bgColor: 'rgba(0,0,0,0)'
                                                                                   });


    }else{
        VipExpiredHint();// 会员过期弹窗提示
    }

  }


    function openLive(url) {
        var time = localStorage.getItem('user_time');
        var user_id = localStorage.getItem('user_id');
        var username = localStorage.getItem('user_name');
        var timestamp = Date.parse(new Date()) / 1000;
        if (user_id < 1) {
            api.toast({
                msg: '321影吧提醒！你还没登陆！',
                duration: 5000
            });
            api.openWin({
                name: 'login',
                url: './login.html',
                delay: 2000
            });
            return;

        }

        if (time > timestamp) {


            api.ajax({
                url: api_url + '/login/login/banben.html',
                method: 'get'
            }, function(ret, err) {
                if (ret) {


                    api.toast({
                        msg: 'VIP登录'
                    });

                    setTimeout("playRadio();", 1000);
                    var delay = 0;
                    if (api.systemType != 'ios') {
                        delay = 300;
                    }
                    api.openWin({
                        name: 'video_win',
                        url: './video_win.html',
                        delay: 800,
                        pageParam: {
                            url: url
                        },
                        bgColor: 'rgba(0,0,0,0)'
                    });





                } else {


                    api.toast({
                        msg: '请检查网络是否畅通'
                    });
                }


            });



        } else if (time == -1) {




            api.ajax({
                url: api_url + '/login/login/banben.html',
                method: 'get'
            }, function(ret, err) {
                if (ret) {






                    api.toast({
                        msg: '永久VIP登录'
                    });

                    setTimeout("playRadio();", 2000);
                    var delay = 0;
                    if (api.systemType != 'ios') {
                        delay = 300;
                    }
                    api.openWin({
                        name: 'video_win',
                        url: './video_win.html',
                        delay: 800,
                        pageParam: {
                            url: url
                        },
                        bgColor: '#000000'
                    });





                } else {



                    api.toast({
                        msg: '请检查网络是否畅通'
                    });
                }


            });



        } else if (time < timestamp) {
            VipExpiredHint();
        }

    }

    function UnloadedCompleted() {

        api.toast({
            msg: '请检查网络是否畅通'
        });
    }
    
    function toSearch(){
      var sys = api.systemType;
      var myval = document.getElementById('ff_wd').value;
      // alert(myval);
      // alert(112);

      var time = localStorage.getItem('user_time');
      var timestamp = Date.parse(new Date())/1000;
      var user_id = localStorage.getItem('user_id');
      var username = localStorage.getItem('user_name');
      if(user_id<1){
        /*新提示*/
        api.toast({
            msg: '亲爱的，你还没用登录哦！',
            duration: 5000
        });
        api.openWin({
            name: 'login',
            url: './login.html',
            delay: 2000
        });
        return;

      }
      if (time>timestamp||time==-1) {

            api.openWin({
                name: 'h5',
                url: './h5.html',
                pageParam: {
                    url: 'http://yb.rcbang.xyz/index.php/vod/search.html?wd='+myval
                }
            });

      }else {
        VipExpiredHint();
      }

    }    


    function openVipurl(url) {
        var time = localStorage.getItem('user_time');
        var user_id = localStorage.getItem('user_id');
        var username = localStorage.getItem('user_name');
        var timestamp = Date.parse(new Date()) / 1000;
        if (time > timestamp) {

            api.ajax({
                url: api_url + '/login/login/banben.html',
                method: 'get'
            }, function(ret, err) {
                if (ret) {


                    api.toast({
                        msg: '加载中'
                    });


                    setTimeout("playRadio();", 1000);
                    var delay = 0;
                    if (api.systemType != 'ios') {
                        delay = 300;
                    }

                    api.openWin({
                        name: 'h5',
                        url: './h5.html',
                        delay: 800,
                        pageParam: {
                            url: url
                        },
                        bgColor: 'rgba(0,0,0,0)'
                    });




                } else {


                }


            });



        } else if (time == -1) {


            api.ajax({
                url: api_url + '/login/login/banben.html',
                method: 'get'
            }, function(ret, err) {
                if (ret) {


                    api.toast({
                        msg: '加载中'
                    });


                    setTimeout("playRadio();", 2000);
                    var delay = 0;
                    if (api.systemType != 'ios') {
                        delay = 300;
                    }
                    api.openWin({
                        name: 'h5',
                        url: './h5.html',
                        delay: 800,
                        pageParam: {
                            url: url
                        },
                        bgColor: '#000000'
                    });





                } else {


                }


            });


        } else if (time < timestamp) {

            VipExpiredHint();
        }

    }



    function fnRefreshHeaderLoading() {
        api.refreshHeaderLoading();
    };
</script>



</html>
